uuid: 3823a14c-3f0d-4c6d-8194-02465dcd2e13
langcode: es
status: true
dependencies:
  module:
    - taxonomy
    - user
id: taxonomy_term.field_gronze_user
field_name: field_gronze_user
entity_type: taxonomy_term
type: entity_reference
settings:
  target_type: user
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
